import React from "react";

function Footer({ children }: { children: React.ReactNode }): JSX.Element {
  return (
    <footer className="bg-white">
      <div className="flex justify-end items-center h-16 space-x-6 pr-6">
        {children}
      </div>
    </footer>
  );
}

export default Footer;
